Bug 1249200 - HWCERT: HP ProLiant XL190r Gen9 (Apollo 2000) [Goto Cert]
HWCERT: HP ProLiant XL190r Gen9 (Apollo 2000)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
7
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Chris Tatman
http://www8.hp.com/h20195/v2/GetDocum...
HP ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 15:20 EDT by HP Enterprise Cert team
Modified: 2017-02-10 13:21 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-03 20:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1249200 None None None 2017-02-10 13:21 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.